{
  "paths": [
    {
      "_path": "lib/python2.7/site-packages/thinc-6.11.2-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "66e87a2b879ebbe98ac50582019cf1a9f1125f5a2fd2cc4251d108d6a6faaa67",
      "size_in_bytes": 23430
    },
    {
      "_path": "lib/python2.7/site-packages/thinc-6.11.2-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "de0566dc51c90046d66da2b06854f228ce8d5542b53a7f7571840b4fb2107375",
      "size_in_bytes": 295939
    },
    {
      "_path": "lib/python2.7/site-packages/thinc-6.11.2-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/thinc-6.11.2-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/thinc-6.11.2-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "efab5b58b8b9ef0c5815d4e96662fabaea5489cd6a0b3573c776ea0cd18f6581",
      "size_in_bytes": 367
    },
    {
      "_path": "lib/python2.7/site-packages/thinc-6.11.2-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "bb7f8d7ad8cc6d88a7addca92922d38d66008519a83b34ea6dbff15d66b15bc4",
      "size_in_bytes": 6
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/__init__.py",
      "path_type": "hardlink",
      "sha256": "4993e273282ba34735ae1dd063e88ddb5668ae662b4817a29b54760d279a387e",
      "size_in_bytes": 21
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "ef93c25de2f37164d6cdfd5c98eca44f3eda4992f407d550b4659642904df4d7",
      "size_in_bytes": 168
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/_aligned_alloc.cpp",
      "path_type": "hardlink",
      "sha256": "b948720e23f416ea02809280781001bc84232444b721b3154e1250ac66cbd9cc",
      "size_in_bytes": 360431
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/about.py",
      "path_type": "hardlink",
      "sha256": "81e720a3c35ed8c15943bc3b599ebae68c2ccffb62597c803a08e605a24170d8",
      "size_in_bytes": 440
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/about.pyc",
      "path_type": "hardlink",
      "sha256": "c83f4695f5a53c26371a6ca603f0fa714ea0849e6ec37bffd25c9c4f7c33de60",
      "size_in_bytes": 490
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/api.py",
      "path_type": "hardlink",
      "sha256": "59f2d0ab509b52045014d94aea9cf7d286ed45c42e66d365f2afd876d4c75532",
      "size_in_bytes": 15870
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/api.pyc",
      "path_type": "hardlink",
      "sha256": "746b79cc77f004b36f7bc070f3feae2d31c85f436acd45552239c8fa9a8981d5",
      "size_in_bytes": 20962
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/check.py",
      "path_type": "hardlink",
      "sha256": "5a3b405bc10f4f287a2368434f821c6afefa70c0e21dd54ecbafd7ec3a807c56",
      "size_in_bytes": 5959
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/check.pyc",
      "path_type": "hardlink",
      "sha256": "8c8a36c7dea35734fe684564d6ac92b642ec0b6ffe5b3506bb0e61bdb37c508a",
      "size_in_bytes": 6999
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/compat.py",
      "path_type": "hardlink",
      "sha256": "5dea4bf637c11b434d30107f80c49b99405abdae6f41187a730547d66102338a",
      "size_in_bytes": 97
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/compat.pyc",
      "path_type": "hardlink",
      "sha256": "916523a76956ddb5a545c2885c3b7badb0dcec585bbf1fc864310f81e6866759",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/compile_time_constants.pxi",
      "path_type": "hardlink",
      "sha256": "4fed2edf943e093bf41c7016e72a936c9de6cf5a3bc2eddf6cf092301bde5e61",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/cpu.pxd",
      "path_type": "hardlink",
      "sha256": "48e3e9a207b3e5e0426011f748e6ed39e03bd92735ee61a8e36df391a698af49",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/describe.py",
      "path_type": "hardlink",
      "sha256": "ffa9c10be673e7d21c01ff6353f7dde7454312de9385fd9da99c1e723eb05b6c",
      "size_in_bytes": 2948
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/describe.pyc",
      "path_type": "hardlink",
      "sha256": "6f0fecc34def1ec037e233c2dfd40b73bb8b5fa9cd95a729263f98eaf1c368df",
      "size_in_bytes": 6182
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/exceptions.py",
      "path_type": "hardlink",
      "sha256": "7860ce994e09084e5fca22428bfb1c8ec426aebfefb081c7dcc1019aff2d1849",
      "size_in_bytes": 4166
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/exceptions.pyc",
      "path_type": "hardlink",
      "sha256": "34fd9f6c681632742a50b7a5305bea7ad4eaade6fab6da752a0d3d82e9edfe04",
      "size_in_bytes": 6354
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "1b06e911b8e20722051d33a22c62066a029028d02fc6997bb6dd3d68490d52ef",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "10221927025b8e6169e07f3e69e4de4677b14fe0c6f4c3cd021342db18529ebb",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/keras_data_utils.py",
      "path_type": "hardlink",
      "sha256": "2929bec8af28ff6707b64120634b7d30b317591ef754af990d6412d1d1144eb7",
      "size_in_bytes": 5485
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/keras_data_utils.pyc",
      "path_type": "hardlink",
      "sha256": "5c8d0fb7224e903acdd73e5c93db3b354d79ea035644411bb24439449943fe2b",
      "size_in_bytes": 4916
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/keras_datasets.py",
      "path_type": "hardlink",
      "sha256": "806dffb1eec524c42e18c468e5dc0b43e655ef8754dd1674d11bf208de233387",
      "size_in_bytes": 3923
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/keras_datasets.pyc",
      "path_type": "hardlink",
      "sha256": "bebfaa4806661b33a9fb91ce843d222340e02eeb29006cdc69fcf1d11d3053e2",
      "size_in_bytes": 4109
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/keras_generic_utils.py",
      "path_type": "hardlink",
      "sha256": "8f4edec14532f884e83c4cfc9a89bdea73c8a902a71b07ec13c99e2d7ad9a70e",
      "size_in_bytes": 6437
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/_vendorized/keras_generic_utils.pyc",
      "path_type": "hardlink",
      "sha256": "f96fca40f1b403a7b3cf7adc49d5d5e99e0e87ec8c1271c9eb1e830809101b0d",
      "size_in_bytes": 6370
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/cache.cpp",
      "path_type": "hardlink",
      "sha256": "b19dc83487779ae8c30d35311cbb9e4c847a51a3dbcecb2bba0301c8f45cdcf5",
      "size_in_bytes": 185097
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/cache.pxd",
      "path_type": "hardlink",
      "sha256": "37f70cbd37a72cd0fe1c4e293a31b1a83b11d91e74958368530a4d9577931c24",
      "size_in_bytes": 417
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/cache.pyx",
      "path_type": "hardlink",
      "sha256": "a5e001e6895cbafb64a41453508a91aa06f2fbb74121f1ae8e4db9dc6bba0d22",
      "size_in_bytes": 1578
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/cache.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a11a3547bb9bd0f81308c8cf4fcd9183d819bdd5845a08590086433789ea5a1c",
      "size_in_bytes": 34968
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/datasets.py",
      "path_type": "hardlink",
      "sha256": "80f86fd3adc842105f3760ad14c8da8cf901b1c0c68e685e3848f43ec1d25456",
      "size_in_bytes": 8358
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/datasets.pyc",
      "path_type": "hardlink",
      "sha256": "35c9ad1682c653908082ef85af93755bb4768906365d53515c2b22020bc37beb",
      "size_in_bytes": 9999
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/eg.cpp",
      "path_type": "hardlink",
      "sha256": "71af61a2a89b07b5140566d5096f788accce94ad7e65795042ac5aab85caa1f0",
      "size_in_bytes": 566059
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/eg.pxd",
      "path_type": "hardlink",
      "sha256": "989d3bd0e6c270b7ed60f62f895cabb664aef018ef2b3a90b5654fba0c3c96e8",
      "size_in_bytes": 606
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/eg.pyx",
      "path_type": "hardlink",
      "sha256": "6df195777b3a5b79235b747e6ca9775e78dec2e7d6d7c063b0770146cdb20a31",
      "size_in_bytes": 5171
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/eg.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "19fbb54a421ebaa93262d75ea29cf13037a14fbf5be8db9eac2945f0328ec553",
      "size_in_bytes": 101076
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/hpbff.py",
      "path_type": "hardlink",
      "sha256": "471c2dd62ca631951934e680475609a72ef8769f193af6c769d73e42a964ac89",
      "size_in_bytes": 6818
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/hpbff.pyc",
      "path_type": "hardlink",
      "sha256": "44fbb9fabeb67b64be6efa3284baa4f90176ec72cd18c967a571a4479a5e2923",
      "size_in_bytes": 6562
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/load_nlp.py",
      "path_type": "hardlink",
      "sha256": "86b9532bba2f424dacfec8d262c194262d44b3cfd39a2f50e3b949f661e98a25",
      "size_in_bytes": 443
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/load_nlp.pyc",
      "path_type": "hardlink",
      "sha256": "320399d1b19bb0dc20a9f0a1fb183c16e17d50cd00303e968e68eb87e2e68357",
      "size_in_bytes": 777
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/mb.cpp",
      "path_type": "hardlink",
      "sha256": "979f92c8204470020d6569c6ba3964e8065b1c8f2e582030c80e2a9f58725986",
      "size_in_bytes": 441447
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/mb.pxd",
      "path_type": "hardlink",
      "sha256": "1b92b479f53ccfb055432f10877b65d8ed6852082641e795af315dd2854e91ba",
      "size_in_bytes": 281
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/mb.pyx",
      "path_type": "hardlink",
      "sha256": "eb9c4d150de5dd77843afe9f42dd496529a88600a80e5b803831c7304288ec4c",
      "size_in_bytes": 1847
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/mb.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "d1cd6fdf50dfa2b3cefaff1b39f744112375a274d52b6cb4d2e3370cedcc9d0b",
      "size_in_bytes": 69200
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/search.cpp",
      "path_type": "hardlink",
      "sha256": "83a6ae3c8a9dc57c01639f1c50edf65bab7eda7e53f6adb69a3935f90f33e447",
      "size_in_bytes": 534066
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/search.pxd",
      "path_type": "hardlink",
      "sha256": "805784b9ae78b4b7cdd370a41d1c17f2c3376e7659b16bdd28cfce52d9e35137",
      "size_in_bytes": 2523
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/search.pyx",
      "path_type": "hardlink",
      "sha256": "75239350e6b0fa86b82a5da5d2eda621fb3ce64c0658ee9774f40bf10997b47f",
      "size_in_bytes": 11488
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/search.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "aeaecc86102cd52495550cf753060f1e5d77782fc336ea301427021c02b2ffc0",
      "size_in_bytes": 143440
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/wrappers.py",
      "path_type": "hardlink",
      "sha256": "641f6d6e97df817e568c5e1bf1d548cab4c583aba0ceb323f195ff33396aacff",
      "size_in_bytes": 5229
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/extra/wrappers.pyc",
      "path_type": "hardlink",
      "sha256": "55b1267316f7234386b469921c046f24db19b3198469f76aceebf7f0fcd1bab9",
      "size_in_bytes": 6806
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/i2v.py",
      "path_type": "hardlink",
      "sha256": "63d9c71a9a591df12c989ae0f9755cf66e21793b895482a6018c444e2b3e8684",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/i2v.pyc",
      "path_type": "hardlink",
      "sha256": "1dc98c931d9f8436008170366ed0c4ea3c950e782da657474bd0c96ba3eafe1d",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linalg.cpp",
      "path_type": "hardlink",
      "sha256": "be7577f49668fdad392140d44eb15de5c7543b654f5eae2e48b5a723cf16ab37",
      "size_in_bytes": 268708
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linalg.pxd",
      "path_type": "hardlink",
      "sha256": "6c7c086bf21c9ea6f21b4b81315846aa4f0c79215e5a1be79ff433da6d976c70",
      "size_in_bytes": 15948
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linalg.pyx",
      "path_type": "hardlink",
      "sha256": "97aac65de2869cd4cd912229361bd5624fe5d144eb20bc8886e855a65979f7d3",
      "size_in_bytes": 53
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linalg.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "fef16a5e200b861a167540607c20b88442e03b92fcfe28c205f476066d97d63a",
      "size_in_bytes": 39080
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "2e5f6e7681e97b6048e1814ea7f07cff98f66d27bf524ad50c36f001ab7d913a",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/avgtron.cpp",
      "path_type": "hardlink",
      "sha256": "b872ba210c3e96cfb62c204da9f0ad88545cbbcef889e0d6bb6b2dde9277edde",
      "size_in_bytes": 816134
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/avgtron.pxd",
      "path_type": "hardlink",
      "sha256": "ca0b929910423d6bb6abe3bbab6b3481bbb34ae750fd7c6cc7e1a293cacb3e7f",
      "size_in_bytes": 897
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/avgtron.pyx",
      "path_type": "hardlink",
      "sha256": "a4939ac909d87f43640f9b713dcaa94950e5df1b45f5bc4d678ce600aad8647d",
      "size_in_bytes": 16334
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/avgtron.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e4e3a0be282568297adea3e2b172a5d3e08ac7a7807e0cbb3221c62392924fbb",
      "size_in_bytes": 132512
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/features.cpp",
      "path_type": "hardlink",
      "sha256": "b6f94663788e23d3e0be79c95c3b7305a42358110058d992ef33a3bc3c0c93cd",
      "size_in_bytes": 370485
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/features.pxd",
      "path_type": "hardlink",
      "sha256": "60f90a3dd3a0e3d662a28b6bf2f2cbab0b3237b673a77c790ddfd1e28a85f802",
      "size_in_bytes": 424
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/features.pyx",
      "path_type": "hardlink",
      "sha256": "d68d4611ebc187f61d25c8f5d9b0a53af7ec0440b2e3752b1e045a8e7f7a8ff8",
      "size_in_bytes": 2809
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/features.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "83c9d8e87ed81c9598e5dfc885555c509cbda1b71a60b540f9444a7faadf8bed",
      "size_in_bytes": 47280
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/linear.cpp",
      "path_type": "hardlink",
      "sha256": "6848419184c913b4225f4f20c1ae7b8d7ea055c8da18c9d6aa38203899e9648c",
      "size_in_bytes": 1039681
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/linear.pyx",
      "path_type": "hardlink",
      "sha256": "f81652d78b65c03d6bdc4d3295193d280c4719a841cce844b8c07da7f937625d",
      "size_in_bytes": 3824
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/linear.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "687705a1b8ec2d090700d487a6d752f4433028dada358bb09bb73814ad6c7d12",
      "size_in_bytes": 209940
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/serialize.cpp",
      "path_type": "hardlink",
      "sha256": "c3ac3325f90deed124b7faa84bfbd50046c9a7ef30456715e60a96f379163a13",
      "size_in_bytes": 422669
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/serialize.pxd",
      "path_type": "hardlink",
      "sha256": "71888cd4293bb8a096582aadc0a85d1b75cf98fccf469f55a7df5f5bdbda6c18",
      "size_in_bytes": 521
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/serialize.pyx",
      "path_type": "hardlink",
      "sha256": "c878a67fe5812a213086c17867da49e1c163c6d2737d5b979bf219643845e74f",
      "size_in_bytes": 4272
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/serialize.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "8eb9766884824022173f9c869af855f54c3d3ba83a88e2807697292b0509f9d6",
      "size_in_bytes": 58332
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/sparse.cpp",
      "path_type": "hardlink",
      "sha256": "69ad24d3dc99e495c6adccd33bc177600bb6de00832216c56b6ee5e8b6067696",
      "size_in_bytes": 417422
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/sparse.pxd",
      "path_type": "hardlink",
      "sha256": "1787d1ca66eb717f8c52a22e0993517955146c8994a5a7798eaa99e91c88fdd2",
      "size_in_bytes": 2389
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/sparse.pyx",
      "path_type": "hardlink",
      "sha256": "0f86bbaa18e0f93ada48169e2c89e3a0aedc041259f9757170931dbe7a4d283d",
      "size_in_bytes": 1041
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/linear/sparse.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "6916c395088d255117415d1a483582574d3c105111687441c301537f826cb9a7",
      "size_in_bytes": 63852
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/loss.py",
      "path_type": "hardlink",
      "sha256": "7bf03816a4cf784b08b8ddd34141aa7bae0226d541d7ed6bc643bdf185f980c9",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/loss.pyc",
      "path_type": "hardlink",
      "sha256": "d470d88a67dbf30ad6ef1b93437db9730208b9564d4be13b3019fa573b407272",
      "size_in_bytes": 1212
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/misc.py",
      "path_type": "hardlink",
      "sha256": "f36f229ccfc7c5fe2b703fd9a6f5640382ecf598b6bc56a2f32dd5338735b4fc",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/misc.pyc",
      "path_type": "hardlink",
      "sha256": "271600b5c1dd3b15b45e6e4f401b622cdb21f1c33e4c8b7d52065c66ba708a06",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/__init__.py",
      "path_type": "hardlink",
      "sha256": "0e235b62ae37d2ac2ce7645565eea6b3534730c17eeb31edfe5b99186b6640b7",
      "size_in_bytes": 34
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "4e863afce1f36780a10e583446124caa856cccc7fd42d1211a39bbc7002c404b",
      "size_in_bytes": 199
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_aligned_alloc.cpp",
      "path_type": "hardlink",
      "sha256": "9e9a4de860685403fcdd84ded0009295d44bf447d7c8477b69183b233f4c8aa8",
      "size_in_bytes": 365925
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_aligned_alloc.pyx",
      "path_type": "hardlink",
      "sha256": "dfbee7c39158a3a6811c5d1d0d71344b3163bfeca43f976dbfc28fc3f98ab612",
      "size_in_bytes": 7135
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_aligned_alloc.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "cd8d6cd96a1e8a452e549e5a1c32aa111cfe34ce9fe369afd6169024c3980f2d",
      "size_in_bytes": 55120
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "acc692bfa400fbd32f9bf11852da6cb010c21bef7fb3ce927575bb37c55d15aa",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/affine.py",
      "path_type": "hardlink",
      "sha256": "c2804f22082453ab5733feba89a8d72bdf43855264e7f1bf008da651986305af",
      "size_in_bytes": 2277
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/affine.pyc",
      "path_type": "hardlink",
      "sha256": "af8f1a1018ded6c08328ce52dfda1821bf22075f6dfb9870e50c545851232938",
      "size_in_bytes": 4012
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/attention.py",
      "path_type": "hardlink",
      "sha256": "917f615d0ff6a1a3041ebc264e1c7b48112040c75ec2ed296732068fe2d62e79",
      "size_in_bytes": 2551
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/attention.pyc",
      "path_type": "hardlink",
      "sha256": "428413d8cd731c23294f19ced18eaa34c62dc7040988d49e37d365c7e05ec940",
      "size_in_bytes": 3772
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/batchnorm.py",
      "path_type": "hardlink",
      "sha256": "25bd83a4a2136fce9607828d46655689f2aeaa64a172c1bc2a9666a194356196",
      "size_in_bytes": 3735
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/batchnorm.pyc",
      "path_type": "hardlink",
      "sha256": "777ba6bd09d687d2aafaa03e0f3df510aeba267534bec94ce31595bbcb9e3e0a",
      "size_in_bytes": 5720
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/concatenated.py",
      "path_type": "hardlink",
      "sha256": "ed754b4f00d476464358f04b8865ae63bf1397a6ea3927e26c52a8e8ac0c4ebc",
      "size_in_bytes": 1801
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/concatenated.pyc",
      "path_type": "hardlink",
      "sha256": "de0998f6a841b2d725e49289e4e6c299bddf30f93b181212dc1dc1e8660f088d",
      "size_in_bytes": 3050
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/convolution.py",
      "path_type": "hardlink",
      "sha256": "4aac7e55ce42404994aef8c16f9786a59a628613cd3255a72d2471d19b110b13",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/convolution.pyc",
      "path_type": "hardlink",
      "sha256": "4738b1945f950752d46a46f5858c76cd82ceb6f3c486ea706bf76d7108491728",
      "size_in_bytes": 2243
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/difference.py",
      "path_type": "hardlink",
      "sha256": "977692e05eb19d3aebac81c51876697f0ad26b793d89ccca9541402ee6c5cc22",
      "size_in_bytes": 3012
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/difference.pyc",
      "path_type": "hardlink",
      "sha256": "8ebdf060970963161c4cc54a1a12abf103ad166b623b98366fcfde589c49cfee",
      "size_in_bytes": 4884
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/elu.py",
      "path_type": "hardlink",
      "sha256": "3934db5c82e0b0b77884afdf20f5a1771df2136b9c921e31f0429339f0f6b674",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/elu.pyc",
      "path_type": "hardlink",
      "sha256": "0a3ddc8c545b7c0093e65d9514b5c374de4c235ec47f1e7e4c0f935b2e643943",
      "size_in_bytes": 1736
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/embed.py",
      "path_type": "hardlink",
      "sha256": "c1efc95437d57b64b5b7eda7c07923fc4b00c2629a672ce29da2c93b53af656b",
      "size_in_bytes": 4187
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/embed.pyc",
      "path_type": "hardlink",
      "sha256": "d222db809c4ec913ace49f19d5470653c13608e390dd6642c5c280036fd71c33",
      "size_in_bytes": 5913
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/feed_forward.py",
      "path_type": "hardlink",
      "sha256": "52b90e16fbddd81a164c3a01a0201265f22033625babdad8082a9723cefce60c",
      "size_in_bytes": 60
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/feed_forward.pyc",
      "path_type": "hardlink",
      "sha256": "298b3add8a2b680b073c7fcb377a9fda4b53d837b4ab4d6644ff39e4d0d13ac4",
      "size_in_bytes": 207
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/hash_embed.py",
      "path_type": "hardlink",
      "sha256": "049b52ecb93b11fc8561153b7bccdf8622de66ac21d8b4634f9a3853d7e3d8a4",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/hash_embed.pyc",
      "path_type": "hardlink",
      "sha256": "f25f25a68e22e6390f01e061bce8934e96b658283c31bba9098f76923d08b393",
      "size_in_bytes": 3809
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/layernorm.py",
      "path_type": "hardlink",
      "sha256": "5658455b388f545b9beb1afaaf67133f57d66608e832306d1740e5a428b503f9",
      "size_in_bytes": 3284
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/layernorm.pyc",
      "path_type": "hardlink",
      "sha256": "5b2203136293b79dc4d455a03af530c3acec469d67225287805c4bbfe9685891",
      "size_in_bytes": 5626
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/maxout.py",
      "path_type": "hardlink",
      "sha256": "5925f2a9cc6513084be567e7fb7092f1e72548a73dd945391d1032088ae966dd",
      "size_in_bytes": 3205
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/maxout.pyc",
      "path_type": "hardlink",
      "sha256": "b2943f6efedf832320279f097073ed682d345e88808c3ceae18c36b1ee5602a1",
      "size_in_bytes": 4906
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/model.py",
      "path_type": "hardlink",
      "sha256": "74ba6dabd6c28fe5f4b2912fbcd059f8d9de02db725fe8143df1aa760faf243d",
      "size_in_bytes": 12273
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/model.pyc",
      "path_type": "hardlink",
      "sha256": "e988b550fef7f6ba54dd1025f4a3c0a0d2361c134cdad38630c59c04b5eb8be5",
      "size_in_bytes": 15253
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/relu.py",
      "path_type": "hardlink",
      "sha256": "cbc67cd09bd3ff6c97b69d0b2a4d4595a63460b0fef6688c04700b5f3e2cd472",
      "size_in_bytes": 959
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/relu.pyc",
      "path_type": "hardlink",
      "sha256": "778f4ca2f0dccab992a81a18e9b97d1f8b346c5c67fe3896466f7495901c83af",
      "size_in_bytes": 1762
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/resnet.py",
      "path_type": "hardlink",
      "sha256": "8d6e4e7a88ee4aa29bc35dcea0dfc582f079e3cf8f2623799c91ad9e0c789906",
      "size_in_bytes": 1218
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/resnet.pyc",
      "path_type": "hardlink",
      "sha256": "e9e83cf92ca075022d6c043f53352f6713b9ffd8dd5e7b8e39aee56e6c311bc1",
      "size_in_bytes": 2226
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/rnn.py",
      "path_type": "hardlink",
      "sha256": "52e559ca0e51044cdd9f6ec1ba621529cf7af169f5387483cb002bbcb068074d",
      "size_in_bytes": 8922
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/rnn.pyc",
      "path_type": "hardlink",
      "sha256": "dfb808e5291664de05041648e05a349245ceed0265fa11f298735296f800c85f",
      "size_in_bytes": 12000
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/selu.py",
      "path_type": "hardlink",
      "sha256": "f0deca412ebc0dfbb0e164fe043f6234cffe8f741cfedd417c89f2c9e75038c5",
      "size_in_bytes": 3062
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/selu.pyc",
      "path_type": "hardlink",
      "sha256": "f850501f484f3c43c79a0cabe0fc536267a4135ae4550c67cc9de5919503fec4",
      "size_in_bytes": 4970
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/softmax.py",
      "path_type": "hardlink",
      "sha256": "c662c562c0a886d5293506ec54e8c1b0fbb944fcfc9e0398493c0c3819c01f28",
      "size_in_bytes": 1135
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/softmax.pyc",
      "path_type": "hardlink",
      "sha256": "fa0545fc1eda8330fcc65435ab7930f28b4467819b694b30e755b5a25226bb85",
      "size_in_bytes": 2282
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/static_vectors.py",
      "path_type": "hardlink",
      "sha256": "39665d10aa85a70d3eced7a84312a0b408c67341f4c7dcace23ec98cec053a34",
      "size_in_bytes": 2573
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_classes/static_vectors.pyc",
      "path_type": "hardlink",
      "sha256": "651bd6b8ed3f452b9cd557538d09461528b96c68917a6856a808e5d1179cdb53",
      "size_in_bytes": 3575
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_fast_maxout_cnn.cpp",
      "path_type": "hardlink",
      "sha256": "9406d9af02aa240a299fa775145132b61bb9d559c8ee4e88be998c29fadf6dad",
      "size_in_bytes": 696191
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_fast_maxout_cnn.pyx",
      "path_type": "hardlink",
      "sha256": "9f150e794ae200f95c1a42c11afb5d5e3b46c4736ba4077f65c1346472af64a7",
      "size_in_bytes": 12950
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_fast_maxout_cnn.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "f9229b7bc51b47536eec001909ba80e5177082c2cf9b86c2b85ca4eb6f30e785",
      "size_in_bytes": 116920
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_funcs.cpp",
      "path_type": "hardlink",
      "sha256": "28794c7af97a8a984fd763bebca2ba85abfab0b664196fcb22f340546ef42f95",
      "size_in_bytes": 363863
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_funcs.pxd",
      "path_type": "hardlink",
      "sha256": "4cf47e96e09c07031e1b17768f64f389000dcde6bb4638988d301de6abadcae5",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_funcs.pyx",
      "path_type": "hardlink",
      "sha256": "f35b8691be6b1a7d5f0e87511f8780ec30831b970520ad8c57dbb1722e1e2a11",
      "size_in_bytes": 9273
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_lsuv.py",
      "path_type": "hardlink",
      "sha256": "9c0f7ffeca56f4e7caa96c12ac851b0f43c123a6090c44461bdd5bce01a4ad5d",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/_lsuv.pyc",
      "path_type": "hardlink",
      "sha256": "49f9df97b98ccc6d25826876b3b9db5b72e9728779c19c330eaafd4a644f6f6c",
      "size_in_bytes": 1924
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/cpu.pxd",
      "path_type": "hardlink",
      "sha256": "48e3e9a207b3e5e0426011f748e6ed39e03bd92735ee61a8e36df391a698af49",
      "size_in_bytes": 57
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/gpu_ops.cpp",
      "path_type": "hardlink",
      "sha256": "7f3117ea3e5958fe43c84741ce207bd25dfbe9067d688a103e7c28e495ec32d5",
      "size_in_bytes": 422476
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/gpu_ops.pyx",
      "path_type": "hardlink",
      "sha256": "ad3cea83b576e1f649018c416eec1c55a4f3f5ed2eb85b6079502e7f096cd988",
      "size_in_bytes": 4150
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/mem.py",
      "path_type": "hardlink",
      "sha256": "2f0ebba8d9ca76846832341c22475ccc788443102b2293b0af96dace8b5989cd",
      "size_in_bytes": 2817
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/mem.pyc",
      "path_type": "hardlink",
      "sha256": "f5a9fba1bb5c36b1d407d09762ea8868b9ec4375c3c5dd16bb62a1cff27dba84",
      "size_in_bytes": 3599
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/ops.cpp",
      "path_type": "hardlink",
      "sha256": "3ef89f600dbcc3974fb055e15c385a83bebfceb6090cc6cf2ba54a9dece03ff3",
      "size_in_bytes": 2750520
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/ops.pxd",
      "path_type": "hardlink",
      "sha256": "f443bda6715c80e30343ef6d5d6f5518e2426e35f4ea4b3dfc46a4030260a2c9",
      "size_in_bytes": 1001
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/ops.pyx",
      "path_type": "hardlink",
      "sha256": "4a6147b181a4b8a4f519c7fc1877c56f1d9b0827478215f80cb963d5b831797f",
      "size_in_bytes": 42253
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/ops.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a394db49f36c807fb323619155ffda34e9edd2b0c806a84d883235742d912eca",
      "size_in_bytes": 791840
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/optimizers.cpp",
      "path_type": "hardlink",
      "sha256": "f0998fc99cedf6dc380e1efad118ce00a8f66ae329c4a1ef7a85057341a0e2e3",
      "size_in_bytes": 424138
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/optimizers.pyx",
      "path_type": "hardlink",
      "sha256": "86fa800f3f5dadb82917b9aec5d7d260dcee0cae9ff7590f707e174ceeb5e1a4",
      "size_in_bytes": 5414
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/optimizers.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "0a8e28d1e3a73accca434375042ac96f3c564a09c89713b79fde319398f24d21",
      "size_in_bytes": 126628
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/pooling.py",
      "path_type": "hardlink",
      "sha256": "4c6ad8fb2953a5fe4b292c6681daa415996b0486fce3b8389752e6c20385611e",
      "size_in_bytes": 2258
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/pooling.pyc",
      "path_type": "hardlink",
      "sha256": "9f78c3739abc54f8b2b80fca1805ed23e5db6f0163cc24258ff5d5739316eaa8",
      "size_in_bytes": 3617
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/train.py",
      "path_type": "hardlink",
      "sha256": "6964aaa99d9d1a0d6fdb203d0986e68d7eeb263863584ea85a1c2ae5addbc239",
      "size_in_bytes": 1942
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/train.pyc",
      "path_type": "hardlink",
      "sha256": "727f1bdeae5d0f8a1d28d1c7bd55079dc412d22435a0c5d9f4f05c7f8a7051a3",
      "size_in_bytes": 2799
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/util.py",
      "path_type": "hardlink",
      "sha256": "b7263efe90c4a1dfb310bedc2c796fa99ffc559a80106822ca870dee8631e904",
      "size_in_bytes": 3054
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/util.pyc",
      "path_type": "hardlink",
      "sha256": "f9fe10de74e741185353dc3feef9ad39577f64be9d2a859576338d48eb35e3be",
      "size_in_bytes": 4378
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/vec2vec.py",
      "path_type": "hardlink",
      "sha256": "0c28b5c369bc3dfc31632a0affec0708a3a17f9a20eb154c5ce1b8f009a30b3a",
      "size_in_bytes": 252
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/vec2vec.pyc",
      "path_type": "hardlink",
      "sha256": "ac9eaf977009d0116aa178801cef471298195eebd6b9505cbe42c3f162d30124",
      "size_in_bytes": 546
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/vecs2vec.py",
      "path_type": "hardlink",
      "sha256": "ddc9f4f2e65fef9c1f4c27f8e72cc74bb30ff817aedb9a80c38d0c6a8bc1c63a",
      "size_in_bytes": 2409
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/vecs2vec.pyc",
      "path_type": "hardlink",
      "sha256": "df7e99b63334f47e34f40a14efa359403c84ef8ed6a109cfcdaec620f5b9698b",
      "size_in_bytes": 3571
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/vecs2vecs.py",
      "path_type": "hardlink",
      "sha256": "b98717556edf4197c4438813d34451ea27fcbd477fba33b61418bcf71d7bda2e",
      "size_in_bytes": 48
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/neural/vecs2vecs.pyc",
      "path_type": "hardlink",
      "sha256": "82ef68aff79f8c3ff7778016357e20e0e10ad2cb93b3c560f479d12b49035b52",
      "size_in_bytes": 214
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/openblas.cpp",
      "path_type": "hardlink",
      "sha256": "3402c159c83fd1ab24a3d5dced3c66774dc5c008ac706c5667050c4151b0ef80",
      "size_in_bytes": 127563
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/openblas.pxd",
      "path_type": "hardlink",
      "sha256": "1aa269ff2e1b188ee62d4a5884a2b3dc8b4188982495597adee037e099be322b",
      "size_in_bytes": 511
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/openblas.pyx",
      "path_type": "hardlink",
      "sha256": "f6e317fb5d5544b2865a160d1e8a096d3a9a8c7a00fbaef7ead622205b84983f",
      "size_in_bytes": 4644
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/openblas.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "ff5ab252ec76235cf819863ccd127a09d31aea53141e14f43306c1176a687b0f",
      "size_in_bytes": 21700
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/structs.cpp",
      "path_type": "hardlink",
      "sha256": "41e218e32fb004e682dacd248328e3572ca2b64592c8141d19b768b8636b3479",
      "size_in_bytes": 281016
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/structs.pxd",
      "path_type": "hardlink",
      "sha256": "a98b3a9c7d1f2e40ee9240ffa2c4ded1a134b6519683b352ed79b6a055ee33a6",
      "size_in_bytes": 7344
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/structs.pyx",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/structs.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "2d81bcf51a56e76c983a3f6632aa26a6437c750db304ef3a57cf8c9e05ede8e3",
      "size_in_bytes": 28004
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/t2t.py",
      "path_type": "hardlink",
      "sha256": "a2fa18a6b6c870c2235283b3afa5ead910c9b50f680524159c90e86cb04aeced",
      "size_in_bytes": 160
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/t2t.pyc",
      "path_type": "hardlink",
      "sha256": "883f874a42362bc274cfb8f9af56a8da8e977854f1bb203b6e730af5cc9389c6",
      "size_in_bytes": 373
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/t2v.py",
      "path_type": "hardlink",
      "sha256": "51b96103775592b705730a5c697676beead13dbf020b78977a62caf29f6d2c67",
      "size_in_bytes": 67
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/t2v.pyc",
      "path_type": "hardlink",
      "sha256": "67face8cb5fad09b1420adbc73571762cb6023ce38d813ce955d40945607b60a",
      "size_in_bytes": 262
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "bab2ee0c84a00ef434861f12da2a92720e0ff72946dc72f95a1dc1ff3650c350",
      "size_in_bytes": 138
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/conftest.py",
      "path_type": "hardlink",
      "sha256": "36ab17d19ed32d9b48ba4bc3134899dc84dc11c4307215a45872a156f02831d7",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/conftest.pyc",
      "path_type": "hardlink",
      "sha256": "9d0f48de6ea022abc708a206e62496b1131de471f5209aedcf24f0544ad81fbf",
      "size_in_bytes": 2240
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "5b0af1aa7e3930a3ea2434bc78d6f3768924bfd06d74be8ece531eef9345d377",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_affine_learns.py",
      "path_type": "hardlink",
      "sha256": "43041a0de6884d0e51129b3e783bc18dbe7f8ea65ffc092bc20c7cf10fbf5e9f",
      "size_in_bytes": 3069
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_affine_learns.pyc",
      "path_type": "hardlink",
      "sha256": "70d7a9be77e3c8751e9a718a835a4f4c91fb99f0a4ec136af13cb16d0e92897b",
      "size_in_bytes": 3900
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_basic_tagger.py",
      "path_type": "hardlink",
      "sha256": "789619ed1a768d03ca5632693f2d6681d9995395e91909f88404d86d68a13216",
      "size_in_bytes": 2633
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_basic_tagger.pyc",
      "path_type": "hardlink",
      "sha256": "6b3d601291367cd44a4a4e11a2e240e578a89723f9d05472f77d42de86a6bf1b",
      "size_in_bytes": 3994
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_batch_norm.py",
      "path_type": "hardlink",
      "sha256": "4f2b0481ad69da7fb00218132c69c720385f0552eb556a8436e007fe5256cff5",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_batch_norm.pyc",
      "path_type": "hardlink",
      "sha256": "1e3deaaacfae5aa221f971d0f61dcb3bfc4df371942148901e6619e921f707e8",
      "size_in_bytes": 3774
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_feed_forward.py",
      "path_type": "hardlink",
      "sha256": "4f67b4ed038f1c7c09cd3f8f717a8aa78edbd18d948e84b110c4dc7d152a3812",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_feed_forward.pyc",
      "path_type": "hardlink",
      "sha256": "95b11337af3eeecbc998e1f48e4ff55656518fbb5c707f7b7bd96bf3f2d9d05f",
      "size_in_bytes": 5850
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_mnist.py",
      "path_type": "hardlink",
      "sha256": "52798f11cdbf8521446d418c3b005ce16d17cde4b4e33cb9968ce5a31a6f3ca4",
      "size_in_bytes": 2788
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_mnist.pyc",
      "path_type": "hardlink",
      "sha256": "fd333db3ff581a078dbb9adefa5e0e502629018cba1a03886ccc5cef19f76b2d",
      "size_in_bytes": 4595
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_roundtrip_bytes.py",
      "path_type": "hardlink",
      "sha256": "3cb337861cf084db2a3efbd977a9243ea4ebb6ae82ae76aca6733f69353a1f85",
      "size_in_bytes": 979
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_roundtrip_bytes.pyc",
      "path_type": "hardlink",
      "sha256": "839cd4568823725ed6431b38c38174c0b6a304975ac563f7097d2531d9405aa1",
      "size_in_bytes": 1793
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_shape_check.py",
      "path_type": "hardlink",
      "sha256": "f36afe27c92890a885be3ff58e5fb81cb200eaac3d373367227f1f3dab15486b",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/integration/test_shape_check.pyc",
      "path_type": "hardlink",
      "sha256": "cce6447559b8ea16a275981e56da1d09cc4af13d27bb72e892a24ef177a7b0b0",
      "size_in_bytes": 852
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "ae298bcff6b0e017abe59a2cd183273cd35897b6a176daa70114ea66b2e7921f",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/test_avgtron.py",
      "path_type": "hardlink",
      "sha256": "b144f0cb07d78332e118a0884885c3aa98afb0e77404857c20a49215dc3af29f",
      "size_in_bytes": 5125
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/test_avgtron.pyc",
      "path_type": "hardlink",
      "sha256": "4d4491b71643d12f61af0a7b90f964f9018266da5a8fd7360cd26728e28fefda",
      "size_in_bytes": 483
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/test_linear.py",
      "path_type": "hardlink",
      "sha256": "3a775683da3ac1a897339f9d7b43ef8993f2024c8fb61f57305bad62091e8a2b",
      "size_in_bytes": 4275
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/test_linear.pyc",
      "path_type": "hardlink",
      "sha256": "77455a73d681c27f9d9e97b2f7bc398e292d69c7a68be20561d1da691e563af2",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/test_sparse_array.py",
      "path_type": "hardlink",
      "sha256": "365a7bb4d0f2bce2ec3f63525d63b1b1b9e11c16e2b1517ef6b5f7dd2398912f",
      "size_in_bytes": 763
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/linear/test_sparse_array.pyc",
      "path_type": "hardlink",
      "sha256": "082b52b9a8c08665fb3a5e6948da21fb2a50ff601f6d34867e601af605454097",
      "size_in_bytes": 1474
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/strategies.py",
      "path_type": "hardlink",
      "sha256": "4686f8380d4b2265da83a2c25560a5bdfb9c6b10271c4ca5571e1f0d24760d2f",
      "size_in_bytes": 3605
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/strategies.pyc",
      "path_type": "hardlink",
      "sha256": "ef3d6524bd039f3381bf04f59bb6e4812dc431233f5dd4da903b2535fc3e6211",
      "size_in_bytes": 5746
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/test_api_funcs.py",
      "path_type": "hardlink",
      "sha256": "4dc41c013488d25957b80b24c63fd57d82213ab24ad935d6cd6100e8637886f2",
      "size_in_bytes": 2718
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/test_api_funcs.pyc",
      "path_type": "hardlink",
      "sha256": "b11b429ee215f4bededce7067ae326dbe5fd2174c857c7e5961c36ed5603c509",
      "size_in_bytes": 5510
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/test_util.py",
      "path_type": "hardlink",
      "sha256": "e6567bfc8ff52c280b3ee97fbc0739eb45145215a8c8562bea5d70f195d93b86",
      "size_in_bytes": 384
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/test_util.pyc",
      "path_type": "hardlink",
      "sha256": "edae6d0311d34c074e7bf236ba7060d1ce827442f6448f91bff9297d906ea0ca",
      "size_in_bytes": 741
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "51a4080fa941c1d0b7f972d2befc1731a478355f67e23e86fd06102c91670ce4",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_about.py",
      "path_type": "hardlink",
      "sha256": "28dfa0748b8bfe7513aa4d6b77c585e0b5564053aed296f1212a2839aa8548a9",
      "size_in_bytes": 307
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_about.pyc",
      "path_type": "hardlink",
      "sha256": "e5dae5a8eb158641b80d775294033a89306f7465d98c727ad6ff82fef6245bb8",
      "size_in_bytes": 660
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_affine.py",
      "path_type": "hardlink",
      "sha256": "4170aaf2227a9e2d298f175a17f4a6800db0f8f749e1f24c8691ac33a0eaa281",
      "size_in_bytes": 5298
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_affine.pyc",
      "path_type": "hardlink",
      "sha256": "ad64c577ec7e82e6a5887b9bcec0c35ae1e912c3e9af00c76a43ac74e6b0289e",
      "size_in_bytes": 7718
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_beam_search.py",
      "path_type": "hardlink",
      "sha256": "16f276f97b3651604a8efa10fc9b725a8d192e73df9ac8befe6551c7609afe06",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_beam_search.pyc",
      "path_type": "hardlink",
      "sha256": "9a5a3c072102a015eeaf4ed51c683537d174389762b26cf869172f11124933cb",
      "size_in_bytes": 404
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_check_exceptions.py",
      "path_type": "hardlink",
      "sha256": "e3b77cd68c131733c917ff01604a635e5865d52b44aae7291c6c194599b5ad89",
      "size_in_bytes": 8334
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_check_exceptions.pyc",
      "path_type": "hardlink",
      "sha256": "4a4fbd1c955da14a2baea74faac5faa0c94a3c26a2928ba948a4b997acb0a081",
      "size_in_bytes": 14790
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_difference.py",
      "path_type": "hardlink",
      "sha256": "cdf5a8ff7785ea68d4fea8438fd2743d578ac468bfa52979906059c2cac360e1",
      "size_in_bytes": 1624
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_difference.pyc",
      "path_type": "hardlink",
      "sha256": "dba92672e5b31bf09231bf27466e0c4886e6e642ec3f035fa75c55f87a33eee1",
      "size_in_bytes": 2124
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_fast_maxout_cnn.py",
      "path_type": "hardlink",
      "sha256": "ca67f2dc8ac19ad8cf14fd2404dae77c007624ad66b748a78729b4fb1dab31be",
      "size_in_bytes": 3522
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_fast_maxout_cnn.pyc",
      "path_type": "hardlink",
      "sha256": "de641a57f63997c52f3d804f669447d7bd51a4b0f1bed302fbd3149231c47c0f",
      "size_in_bytes": 5176
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_feature_extracter.py",
      "path_type": "hardlink",
      "sha256": "44872f86a6e913d259c06347372f6291c1617d85458641d770a092e45a995b71",
      "size_in_bytes": 296
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_feature_extracter.pyc",
      "path_type": "hardlink",
      "sha256": "a809fd4e9388fc3e76f57aeff12be3fe120b27ed34dd7abb876966088a075ad7",
      "size_in_bytes": 712
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_hash_embed.py",
      "path_type": "hardlink",
      "sha256": "65a9c9521d6c4c96435f494dc2dd39b092f089120d0943be45d089c893dcbd4c",
      "size_in_bytes": 533
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_hash_embed.pyc",
      "path_type": "hardlink",
      "sha256": "52bfc17f4c4d3d63a60baae1a0a5cb3feb22138da3a89ecbc38917facf151e42",
      "size_in_bytes": 1072
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_imports.py",
      "path_type": "hardlink",
      "sha256": "43d3274110bd9b5a72f08bfce6bf208de2911f73b3d6abfee21463a8db2d7135",
      "size_in_bytes": 127
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_imports.pyc",
      "path_type": "hardlink",
      "sha256": "b6a851c14581d0ed0c159b018b3d4f26e33267f4ad57fc68b61c033cd1a0b498",
      "size_in_bytes": 282
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_loss.py",
      "path_type": "hardlink",
      "sha256": "480cc2b78e0f54d4aa75cd00f0b780734820607872649c2c164d0892effeeb94",
      "size_in_bytes": 406
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_loss.pyc",
      "path_type": "hardlink",
      "sha256": "febeb244cca6919ddcc250da0595403a783cc13a387964ce756a73e1f91f525a",
      "size_in_bytes": 820
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_mem.py",
      "path_type": "hardlink",
      "sha256": "f9c998534649f3e885b4ba5ae6fdbc7532fbffcdd2fcf886f39b216581e42815",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_mem.pyc",
      "path_type": "hardlink",
      "sha256": "09af674d9f74b3cfc27e1fb1b46cd8f444c7212daec164d4eac0f32a42e8c66c",
      "size_in_bytes": 3774
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_model.py",
      "path_type": "hardlink",
      "sha256": "a0bb8014f3cbb1045ebcf9188d30211fd03dd43a3e497491ecf2a10bcf8ebeb3",
      "size_in_bytes": 5599
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_model.pyc",
      "path_type": "hardlink",
      "sha256": "8dc7ca84a724599ef201930503009cd71b9c6adb024fd068172555c5fc9440d1",
      "size_in_bytes": 7784
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_ops.py",
      "path_type": "hardlink",
      "sha256": "b7ea556a5c9d7a71aa88bae3b8ce9d1e87baafcc84b982398a97ce13cc718cfb",
      "size_in_bytes": 7697
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_ops.pyc",
      "path_type": "hardlink",
      "sha256": "9c0553dbee81ecd357ced49201829d875f877c3a730ee162925595b12c805b30",
      "size_in_bytes": 9867
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_pooling.py",
      "path_type": "hardlink",
      "sha256": "599332f93e71a6ef5bc39b576f366505e4d12cc161e45eb81aeac3db0351ab63",
      "size_in_bytes": 1478
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_pooling.pyc",
      "path_type": "hardlink",
      "sha256": "b70524401aa0e7794946dcfc88501f4d5489452fc0d76e5af5c08eac0085038b",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_pytorch_wrapper.py",
      "path_type": "hardlink",
      "sha256": "6e85246daddcadf8e52a57cb09e91e818e1f6a372f5b09d61dfb3a4163ba8f2b",
      "size_in_bytes": 1480
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_pytorch_wrapper.pyc",
      "path_type": "hardlink",
      "sha256": "278ceee8c7e940db00c7081c33f7a80b965be7c0a64a0dfdd794902998e2b3fd",
      "size_in_bytes": 2298
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_rnn.py",
      "path_type": "hardlink",
      "sha256": "11cd235861d0fcb47c202c287190a5e1f14eac60b15e27b4faf854bf6b77a9a9",
      "size_in_bytes": 4617
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/unit/test_rnn.pyc",
      "path_type": "hardlink",
      "sha256": "91b7935f84ad06338ecbd14088b1603713ba189bb244820e4b3fc6c92601caeb",
      "size_in_bytes": 4199
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/util.py",
      "path_type": "hardlink",
      "sha256": "3b10e36215aafb2f3f624f03aad54fe239a973f774c54efd72e714e33c86c83a",
      "size_in_bytes": 428
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/tests/util.pyc",
      "path_type": "hardlink",
      "sha256": "592ca5e3e0792d9a7b36cb5c5fdbd270ce2870aef00397d633dfe83d054589b6",
      "size_in_bytes": 896
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/typedefs.cpp",
      "path_type": "hardlink",
      "sha256": "bd7689e9bd868326c4edb720fa13ccc401fea5fa5d9440490f9c52c3185122e2",
      "size_in_bytes": 92628
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/typedefs.pxd",
      "path_type": "hardlink",
      "sha256": "77bc40485f4d85f2c61f5548e192ee3ab263a9d6632cc43405f9ad2f770974fd",
      "size_in_bytes": 360
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/typedefs.pyx",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/typedefs.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/thinc_1531089964559/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "ae2169ad256f91f98a388904f37fa0ddf772a5bd196a404a11a10313bf71a318",
      "size_in_bytes": 15124
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/v2v.py",
      "path_type": "hardlink",
      "sha256": "c71bd872bf04609f0965d44b58d62d7bc29d2187f286e7755e103790941c5e46",
      "size_in_bytes": 250
    },
    {
      "_path": "lib/python2.7/site-packages/thinc/v2v.pyc",
      "path_type": "hardlink",
      "sha256": "69f12f9a9cd9fe136f7a60f06fc202722d89d5247ba0528a8ee19e19e3fc3382",
      "size_in_bytes": 518
    }
  ],
  "paths_version": 1
}